           * { margin:0; padding:0;}
HTML, BODY   { height:100%;}
BODY         { background:url(../images/background.jpg) center top #000000; font-family:Tahoma, Geneva, sans-serif; font-size:100%; line-height:1.125em; color:#ffffff;}

INPUT, SELECT, TEXTAREA   { font-size:12px; }
P                         { margin-bottom:18px; }
UL                        { list-style:none; }
H1                        { font-family:Arial, Helvetica, sans-serif; font-size:60px; line-height:1em; color:#b2a58d; text-transform:uppercase; font-weight:normal; letter-spacing:-2px;}
H1 A                      { color:#b2a58d; text-decoration:none;}
H1.center_box_heading     { font-size:22px; text-transform:none; }
H1.center_box_heading TABLE	{ width:99%; font-size:24px; }
H2                        { font-family:Arial, Helvetica, sans-serif; color:#b2a58d; font-size:24px; line-height:1em; font-weight:normal; margin-bottom:12px; letter-spacing:-1px;}
H2.center_box_heading TABLE	{ width:99%; font-size:24px; }
H3                        { font-family:Arial, Helvetica, sans-serif; color:#b2a58d; font-size:21px; line-height:1em; font-weight:normal; margin-bottom:16px;}
H4                        { font-family:Arial, Helvetica, sans-serif; color:#b2a58d; font-size:15px; line-height:1em; font-weight:normal; margin-bottom:5px;}
H5                        { font-size:1.33em; color:#b2a58d; padding-top:10px; margin-bottom:26px;}
H6                        { font-size:1em; color:#e7e7e7;}

SPAN.yes   				{ color:green; }
SPAN.no    				{ color:darkred; }
SPAN.gray    			{ color:gray; }
SPAN.lightgray    		{ color:lightgray; }

HR                        { margin-bottom:5px; }

.clear                    { clear:both; }
.fleft                    { float:left;}
.fright                   { float:right;}
.alignright               { text-align:right;}
.aligncenter              { text-align:center;}
.wrapper                  { width:100%; overflow:hidden; }
.container                { width:100%;}
.mandatory_star           { color:#b2a58d; margin:0 1px 0 1px;}

/* --- FORMS ---------------------------------------------------------------- */
input, select             { vertical-align:middle; font-weight:normal; }
textarea,
input[type=text],
input[type=password]      { border:1px solid #2f2f2f; padding:1px; background:#080808; color:#ffffff; }
img                       { border:0; vertical-align:top; text-align:left; }
object                    { vertical-align:top; outline:none; }

.form_button              { cursor:pointer; width:70px; height:20px; padding-bottom:0.4em; font-weight:bold; color:#ffffff; border:0px; font-size:1em; background:url(../images/button70x20.png) no-repeat left top; }
.form_button_middle       { cursor:pointer; width:105px; height:20px; padding-bottom:0.4em; font-weight:bold; color:#ffffff; border:0px; font-size:1em; background:url(../images/button105x20.png) no-repeat left top; }
.form_button_long         { cursor:pointer; width:180px; height:20px; padding-bottom:0.4em; font-weight:bold; color:#ffffff; border:0px; font-size:1em; background:url(../images/button180x20.png) no-repeat left top; }
.mgrid_button             { cursor:pointer; width:70px; height:20px; padding-bottom:0.1em; font-weight:bold; color:#ffffff; border:0px; font-size:1em; background:url(../images/button70x20.png) no-repeat left top; }
.mgrid_label A            { text-decoration:none; }
.mgrid_label A:hover      { text-decoration:none; color:#000000; }
#frmOnlineOrder .form_button { cursor:pointer; width:105px; height:20px; padding-bottom:0.4em; font-weight:bold; color:#ffffff; border:0px; font-size:1em; background:url(../images/button105x20.png) no-repeat left top; }

/* --- CHECKOUT ------------------------------------------------------------- */
#checkout-form          { font-size:1em; margin-bottom:15px; }
#checkout-form select   { border:1px solid #2f2f2f; background:#080808; color:#bca695; padding:1px; width:110px;}
#checkout-form select.extras_ddl { width:40px; }
#checkout-form input    { border:1px solid #2f2f2f; background:#080808; color:#bca695; padding:2px; }
#checkout-form .button  { cursor:pointer; width:150px; height:20px; padding-bottom:0.4em; font-weight:bold; color:#ffffff; border:0px; font-size:1em; background:url(../images/button150x20.png) no-repeat left top; }
#checkout-form textarea { border:1px solid #2f2f2f; background:#080808; color:#bca695; font-size:12px; }

/* --- RESERVATION ---------------------------------------------------------- */
#reservation-form         { font-size:.91em; font-weight:bold; margin-bottom:10px; }
#reservation-form fieldset { border:none; }
#reservation-form .field  { display:block; height:55px; } 
#reservation-form label   { display:block; padding-bottom:4px; }
#reservation-form select  { border:1px solid #2f2f2f; background:#080808; color:#bca695; }
#reservation-form select.select1 { width:40px; margin-right:10px; }
#reservation-form select.select2 { width:127px; }
#reservation-form input   { width:23px; text-align:center; border:1px solid #2f2f2f; background:#080808; color:#bca695; }
#reservation-form .button { cursor:pointer; width:180px; height:20px; padding-bottom:0.4em; font-weight:bold; color:#ffffff; border:0px; font-size:1em; background:url(../images/button180x20.png) no-repeat left top; }

/* --- REGISTRATION --------------------------------------------------------- */
#frmRegistration          { }
#frmRegistration select   { border:1px solid #2f2f2f; background:#080808; color:#bca695; }
#frmRegistration input    { border:1px solid #2f2f2f; background:#080808; color:#bca695; }
#frmRegistration input[type=submit],
#frmRegistration input[type=button]
                          { cursor:pointer; width:70px; height:20px; padding-bottom:0.1em; font-weight:bold; color:#ffffff; border:0px; font-size:1em; background:url(../images/button70x20.png) no-repeat left top; }

/* --- REGISTRATION --------------------------------------------------------- */
#frmContactUs            { font-size:12px; }
#frmContactUs select     { border:1px solid #2f2f2f; background:#1d110b; color:#bca695; }
#frmContactUs input      { border:1px solid #2f2f2f; background:#080808; color:#bca695; }
#frmContactUs textarea   { border:1px solid #2f2f2f; background:#080808; color:#bca695; font-size:12px; }
#frmContactUs input[type=submit] { cursor:pointer; width:70px; height:20px; padding-bottom:0.4em; font-weight:bold; color:#ffffff; border:0px; font-size:1em; background:url(../images/button70x20.png) no-repeat left top; }

/* --- EDIT ACCOUNT --------------------------------------------------------- */
#frmEditAccount           { }
#frmEditAccount select    { border:1px solid #2f2f2f; background:#1d110b; color:#bca695; }
#frmEditAccount input     { border:1px solid #2f2f2f; background:#080808; color:#bca695; }
#frmEditAccount input[type=submit]
                          { cursor:pointer; width:70px; height:20px; padding-bottom:0.3em; font-weight:bold; color:#ffffff; border:0px; font-size:1em; background:url(../images/button70x20.png) no-repeat left top; }
#frmEditAccount input[type=button]
                          { cursor:pointer; width:150px; height:20px; padding-bottom:0.4em; font-weight:bold; color:#ffffff; border:0px; font-size:1em; background:url(../images/button150x20.png) no-repeat left top; }

/* --- ONLINE ORDER --------------------------------------------------------- */
#frmOnlineOrder           { }
#frmOnlineOrder select    { border:1px solid #2f2f2f; background:#080808; color:#bca695; padding:2px; }
#frmOnlineOrder select.cc_month { border:1px solid #2f2f2f; background:#080808; color:#bca695; padding:2px; width:45px; }
#frmOnlineOrder select.cc_year  { border:1px solid #2f2f2f; background:#080808; color:#bca695; padding:2px; width:60px;}
#frmOnlineOrder input     { border:1px solid #2f2f2f; background:#080808; color:#bca695; padding:2px; }

.authentication-form         { font-size:.91em; margin-bottom:15px; }
.authentication-form input   { border:1px solid #2f2f2f; background:#080808; color:#bca695; padding:2px; }
.authentication-form .button { cursor:pointer; width:60px; height:20px; padding-top:0em; padding-bottom:0.4em; font-weight:bold; color:#ffffff; border:0px; font-size:1em; background:url(../images/button60x20.png) no-repeat left top; }

.login-form               { font-size:1em; margin-bottom:15px; }
.login-form input[type=text], input[type=password]
                          { border:1px solid #2f2f2f; background:#080808; color:#bca695; padding:2px; }

.forgot-password-form     { font-size:1em; margin-bottom:15px; }
.forgot-password-form input[type=text], input[type=password]
                          { border:1px solid #2f2f2f; background:#080808; color:#bca695; padding:2px; }

#frmComments .button      { cursor:pointer; width:180px; height:21px; padding-bottom:0.4em; font-weight:bold; color:#ffffff; border:0px; font-size:1em; background:url(../images/button180x20.png) no-repeat left top; }


/* --- SEARCH --------------------------------------------------------------- */
#search-form              { font-size:.91em; font-weight:bold;}
#search-form fieldset     { border:none;}
#search-form .field       { display:block; height:55px;} 
#search-form label        { display:block; padding-bottom:4px;}
#search-form select       { border:1px solid #2f2f2f; background:#080808; color:#bca695; }
#search-form select.select1 { width:40px; margin-right:10px;}
#search-form select.select2 { width:127px;}
#search-form input        { border:1px solid #2f2f2f; background:#080808; color:#bca695; padding:2px; }
#search-form .button      { cursor:pointer; width:60px; height:20px; font-weight:bold; color:#ffffff; border:0px; font-size:1em; background:url(../images/button60x20.png) no-repeat left top; }
.look_in                  { width:90px; border:1px solid #2f2f2f; background:#080808; color:#bca695; }

FIELDSET.popular_search   { margin-bottom:15px; padding:6px 13px; display:none; border:1px solid #cccccc; }
FIELDSET.popular_search LEGEND {  }
.pages_contents { margin-bottom:5px; }

/* --- MESSAGE BOXES -------------------------------------------------------- */
.message_sign             { width:26px; text-align:center; padding-left:auto; padding-right:auto; }
TD.message_text         { padding-left:0px; padding-right:0px;}
TD.message_text_single  { padding-left:10px; padding-right:10px;}
.success_message_box      { font-size:12px; width:100%; height:40px; margin-bottom:6px; margin-top:6px; padding:2px; color: #000000; background-color:#f1fff1; border:1px solid #3ac13a; }
.important_message_box    { font-size:12px; width:100%; height:40px; margin-bottom:6px; margin-top:6px; padding:2px; color: #000000; background-color:#fff1f1; border:1px solid #c13a3a; }
.message_box              { font-size:12px; width:100%; height:40px; margin-bottom:6px; margin-top:6px; padding:2px; color: #000000; background-color:#fffff1; border:1px solid #c1c13a; }
.no_margin_line           { margin:0px; }
.no_margin                { margin:0px; }

/* --- LEFT MENU ------------------------------------------------------------ */
.left_box_container       { border:1px solid #080808; margin-bottom:10px; }
.left_box_heading         { border-bottom:1px solid #2f2f2f; margin-bottom:5px; }                        
.side_box_content         { }
.payment_instruments      { margin-bottom:17px; }
.help                     { cursor:help; }

/* --- CALENDAR ------------------------------------------------------------- */
.checkin_day              { width: 45px; }
.checkout_day             { width: 45px; }
.checkin_year_month       { width: 107px; }
.checkout_year_month      { width: 107px; }
.calender                 { }
.calender IMG             { margin-top:2px; }

/* --- COMMENTS ------------------------------------------------------------- */
.comments_form_container  { width:100%;margin-left:0px;margin-top:10px;border-top:1px solid #2f2f2f }
.comments-form            { font-size:12px; margin-bottom:15px; }
.comments-form input[type=text],
.comments-form input[type=password]
                          { border:1px solid #2f2f2f; background:#080808; color:#bca695; padding:2px; }
.comments-form textarea   { border:1px solid #2f2f2f; background:#080808; color:#bca695; padding:2px; width:370px; height:80px; }
DIV.comment               { margin:3px 0px 10px 0px; }

.center_box_contents_news { margin-bottom:5px; }
.center_box_bottom_news   { }

.available_rooms_ddl      { padding:0px; min-width:40px; border:1px solid #2f2f2f; background:#080808; color:#bca695; }
.room_icon                { border:5px solid #efefef; margin:5px; }

/* --- RESERVATION TABS ----------------------------------------------------- */
.reservation_tabs         { font-size:14px; margin-bottom:20px; width:100%; }
.reservation_tab          { font-size:14px; font-weight:bold; text-align:center; width:25%; height: 30px; border:1px solid #2f2f2f; color:#bca695; }
.reservation_tab_active   { font-size:14px; font-weight:bold; text-align:center; width:25%; height: 30px; border:2px solid #a60000; color:#b2a58d; background-color:#271b15; }

/* --- LINKS, LINES, TITLES ------------------------------------------------- */
A                         { color:#bca695; outline:none; }
A:hover                   { text-decoration:none; }
A.price_link              { text-decoration:none; }
A.active                  { font-weight: bold; }

.txt1                     { font-size:.91em;}
.txt2                     { color:#b2a58d; font-size:1.33em; text-transform:uppercase;}

.link1                    { display:block; float:left; background:url(../images/link1-bgd.gif) left top repeat-x; color:#fff; text-decoration:none;}
.link1 EM                 { display:block; background:url(../images/link1-left.gif) no-repeat left top;}
.link1 B                  { display:block; background:url(../images/link1-right.gif) no-repeat right top; padding:2px 15px 2px 15px; font-weight:normal; font-style:normal;}
.link1:hover              { text-decoration:underline;}

.button                   { text-align:center; font-size:.91em;}
.button SPAN              { display:inline-block; background:url(../images/button-side.gif) no-repeat left top; padding-left:1px;}
.button SPAN SPAN         { background:url(../images/button-side.gif) no-repeat right top; padding-right:1px; padding-left:0;}
.button SPAN SPAN a       { display:inline-block; background:url(../images/button-bg.gif) left top repeat-x; padding:0 7px 3px 7px; color:#d5c6bb; text-decoration:none; text-transform:uppercase; font-weight:bold;}
.button SPAN SPAN a:hover { text-decoration:underline;}

.button1                  { text-align:center; font-size:.91em;}
.button1 SPAN             { display:inline-block; background:url(../images/button-side.gif) no-repeat left top; padding-left:1px;}
.button1 SPAN SPAN        { background:url(../images/button-side.gif) no-repeat right top; padding-right:1px; padding-left:0;}
.button1 SPAN SPAN a      { display:inline-block; background:url(../images/button-bg.gif) left top repeat-x; padding:0 20px 3px 20px; color:#d5c6bb; text-decoration:none; text-transform:uppercase; font-weight:bold;}
.button1 SPAN SPAN a:hover { text-decoration:underline;}

.line-hor                 { background:#2f2f2f; height:1px; overflow:hidden; font-size:0; line-height:0; margin:21px 0 16px 0;}
.line-ver                 { background-image:url../(images/line-ver.gif); background-repeat:repeat-y; width:100%;}
.title                    { margin-bottom:20px;}

.img-indent             { margin:0 10px 0 -8px; float:left;}
.img-indent.alt         { margin-right:25px;}
.img-box                { width:100%; overflow:hidden; padding-bottom:20px;}
.img-box img            { float:left; margin:0 20px 0 0;}
.extra-wrap             { overflow:hidden; }
.p1                     { margin-bottom:9px;}
.p2                     { margin-bottom:18px;}
.p3                     { margin-bottom:27px;}
.alt-top                { padding-top:9px;}


/* --- BOXES ---------------------------------------------------------------- */
.box { background:#080808; width:100%;}
.box .inner { padding:21px 20px 30px 20px;}


/* --- HEADERS -------------------------------------------------------------- */
#header        { background:url(../images/content-bg.png) left top; margin:0 8px; font-size:0.75em; no-repeat left top; }
#header .row-1 { height:136px; }
#header .row-2 { height:260px; no-repeat left bottom;}
#header .row-2 .indent { padding:13px 0 0 5px;}
#header .row-2 .header-box_ltr .nav     { width:100%; overflow:hidden; margin:-56px 0px 0px 0px; position:absolute; }
#header .row-2 .header-box_rtl .nav     { width:100%; overflow:hidden; margin:-56px -29px 0px 2px; position:absolute; }

#header .row-3 { height:0px; left top; margin:-2px 8px 0 8px; padding:1px 10px 0px 15px; }
#header .row-3 .header-search { }

#header .logo        { padding:40px 0 0 45px; }
#header .logo em     { position:absolute; top:25px; text-transform:uppercase; font-style:normal; font-size:16px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; padding-left:5px; }
#header .logo strong { color:#ad0000; font-size:1.2em; padding-left:5px;}
#header .phones      { font-family:Arial, Helvetica, sans-serif; font-size:25px; line-height:1em; color:#b2a58d; padding:43px 48px 0 0; letter-spacing:-1px; }

.header-box_ltr         { width:950px; height:230px; position:relative; }
.header-box_ltr .inner  { padding:0px; }

.header-box_rtl         { width:963px; height:364px; position:relative; }
.header-box_rtl .inner  { padding:0px 13px 0 0px; }

#header .row-4          { height:74px; background:url(../images/header-bg-small.png) no-repeat left bottom; margin:-1px 0px 0px 8px; }
#header .row-4-inner    { padding-top:8px; padding-left:7px; }
#content .row-4-inner UL.nav { padding-right:13px; overflow:hidden;  }
#content .inner UL.nav   { padding-right:0px; overflow:hidden;  }
#content .nav li         { display:inline; }
#content .nav li a       { display:block; width:150px; height:30px; line-height:30px; font-size:14px; text-transform:uppercase; font-weight:bold; color:#433930; text-decoration:none; font-family:Arial, Helvetica, sans-serif; text-align:center;margin-bottom:10px; margin-right:10px; background:url(../images/nav-bg1.png) no-repeat left top;}
.buttonbg { background:#7cfc00; }
#content .nav li a:hover { background:url(../images/nav-bg2.png) no-repeat left top;}
#content .nav li a.current { background:url(../images/nav-bg2.png) no-repeat left top;}
#content .nav_bg_ltr li    { float:left; }
#content .nav_bg_rtl li    { float:right; }

/* --- CONTENT -------------------------------------------------------------- */
#content { background:url(../images/content-bg.png) left top; margin:0 8px;  padding:0px 20px 0px 20px; }
#content ul { margin-bottom:15px; }
#content ul.ltr li { background:url(../images/bull1.gif) no-repeat left 8px; padding:0 0 0 13px;}
#content ul.rtl li { background:url(../images/bull1.gif) no-repeat right 8px; padding:0 13px 0 0;}
#content .img-list li { width:100%; overflow:hidden; background:none; padding:0 0 18px 0;}
#content .img-list li img { float:left; margin:6px 9px 0 0;}
#content .aside ul { font-size:.91em;}

.contacts-list dt { font-weight:bold; margin-bottom:10px;}
.contacts-list dd { font-weight:bold;}



/* --- FOOTER --------------------------------------------------------------- */
#footer { background:#080808; margin:0 8px 0 8px; font-family:Arial, Helvetica, sans-serif; padding:28px 40px 35px 40px;}
#footer a { color:#e3dad2;}
#footer .nav { text-align:center; padding-bottom:25px;}
#footer .nav li { display:inline;}c
#footer .nav li a { padding:0 48px 0 45px; color:#e3dad2;}
#footer-2 { margin:20px 0px 0px 0px; padding-bottom:20px; font-size:12px; text-align:center; }

/* --- FOOTER --------------------------------------------------------------- */
#main                     { width:976px; margin:0 auto; _position:relative; }
#content, #footer         { font-size:0.75em; }
.col-1,
.col-2,
.col-3,
.col-4                    { float:left; width:270px; margin:0 10px; }
.aside                    { width:190px; font-size:1.1em }
.aside_left               { width:190px; margin-right:0px; font-size:1.1em; float:left; }
.aside_right              { width:200px; margin-left:15px; font-size:1.1em; float:right; }
.content                  { width:720px; }
.content_left             { width:720px; float:left; padding:17px 0 20px 0; }
.content_right            { width:720px; float:right; padding:0px 0 0px 0; }

TABLE.room_description      { margin:5px 5px 5px 5px; width:100%; }
TABLE.room_prices           { border:1px solid #2f2f2f; width:99%; }
TABLE.room_prices TR.header { background-color:#080808;font-weight:bold;font-size:13px;text-align:center; }
TABLE.room_prices TR.header TH { border-bottom:1px solid #2f2f2f; }

TABLE.reservation_cart           { border:0px; }
TABLE.reservation_cart TR.header { background-color:#080808; font-weight:bold;font-size:13px; }
TABLE.reservation_cart TR.header TH { font-weight:bold;border-bottom:1px solid #2f2f2f; border-top:1px solid #2f2f2f; }
TABLE.reservation_cart TR.header TH.left  { border-left:1px solid #2f2f2f; }
TABLE.reservation_cart TR.header TH.right { border-right:1px solid #2f2f2f; padding-right:4px; }

TABLE.reservation_cart TR.footer {  }
TABLE.reservation_cart TR.footer TD.td { font-weight:bold;border-bottom:1px solid #2f2f2f; border-top:1px solid #2f2f2f; }
TABLE.reservation_cart TR.footer TD.left { background-color:#080808; border-left:1px solid #2f2f2f; padding-left:4px; }
TABLE.reservation_cart TR.footer TD.right { background-color:#080808; border-right:1px solid #2f2f2f; padding-right:4px; }

/* --- TERMS & CONDITIONS ------------------------------------------------------- */
#light         { display:none; }
.black_overlay { display:none; position:absolute; top:0%; left:0%; width:100%; height:1900px; background-color:black; z-index:1001; -moz-opacity:0.8; opacity:.80; filter:alpha(opacity=80); }
.white_content { position:absolute; top:120px; left:7%; width:80%; height:65%; padding:16px; border:16px solid darkorange; border-top:0px; background-color:white; z-index:1002; overflow:auto; }
.white_content UL LI { margin-left: 10px; }
.white_header  { position:absolute; top:40px; left:7%; width:80%; height:10%; padding:16px; border:16px solid darkorange; border-bottom:0px; background-color:white; z-index:1002; overflow:auto; }
.white_header DIV.title_left  { float:left; width:70%; }
.white_header DIV.title_right { float:right; width:30%; text-align:right; }

/* --- CURRENCIES ------------------------------------------------------- */
DIV.nav_currencies  { margin:auto 10px; }
.currency_select { border:1px solid #2f2f2f; background:#080808; color:#bca695; min-width:90px; }

/* --- BANNERS ------------------------- */
.banners-box-slideshow     { margin:0px 0px 0px 0px; border:0px solid #d9d9d9; height:230px; background-color:#fcfcfc; }
.banners-box-slideshow IMG { border:0px; height:230px; width:950px; }
.banners-box-random        { margin-bottom:0px; }
.banners-box-random IMG    { border:0px; height:230px; width:950px; }
DIV.slideshow-caption      { text-align:center; position:absolute; margin:-95px 1px 0px 1px; width:928px; height:39px; padding:0px 10px; background:#444444; color:white; font-family:sans-serif; border-radius:10px; display:none; }

/* --- CAMPAIGNS ---------------------- */
.campaign_header { color:#91913a; font-size:16px;font-weight:bold; }

.align_left   { text-align:left; }
.align_right  { text-align:right; }

/* --- NEWS ---------------------- */
.category-news 				{ }
.center_box_heading_news 	{ vertical-align:top; margin:1em -0.1em 0em -0.1em; padding:0px 5px 5px 5px; font-weight:bold; font-size:12px; }
.center_box_contents_news 	{ vertical-align:top; margin:1em -0.1em 0em -0.1em; padding-right:5px; padding:0px 5px 5px 5px; font-weight:normal; font-size:12px; }
.center_box_contents_news A { padding-right:4px; padding-left:4px; font-size:12px; }
.center_box_bottom_news 	{ vertical-align:top; margin:1em -0.1em 0em -0.1em; padding:0px 5px 5px 5px; font-weight:normal; font-size:12px; }

/* --- CAPTCHA ---------------------- */
#captcha_image 		 	    { padding:0px; margin:0px;border:1px solid #e4e8eb }

.max_occupation             { width:34px; }
